.cards_wrapper {
    width: 100%;
    float: right;
}

.cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    direction: rtl;
}

.card {
    display: block;
    position: relative;
    overflow: hidden;
    background: #fff;
    border-radius: 20px;
    color: inherit;
    text-decoration: none;
    transition: .3s;
}

.card-img {
    position: relative;
    width: 100%;
    aspect-ratio: 3 / 2;
    overflow: hidden;
}

.card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.card-content {
    height: auto;
    position: relative;
    padding: 20px 20px;
    text-align: center;
    box-sizing:border-box;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.card-icon {
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
    width: 75px;
    height: 75px;
}

.card-icon img {
    width: 100%;
    padding: 0;
    border: 2px solid #fff;
    border-radius: 50%;
    box-sizing: border-box;
    background: transparent;
}

.card-title {
    color: #4c4c4c;
    font-weight: 900;
}

.card-text {
    height: 90px;
    margin-bottom: 10px;
    color: #9a7d64;
}

.card-btn {
    display: inline-block;
    padding: 8px 20px;
    background: #fff;
    color: #fff;
    border-right: 0;
    border-bottom: 3px solid #fff;
    border-radius: 25px;
    font-size: 16px;
}

.card-arrow {
    width: 30px;
    height: 30px;
    margin: 5px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e17938;
    border-radius: 50%;
    transition: .3s;
}

.card-arrow .arrow {
    width: 7px;
    height: 7px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg);
}

.card:hover .card-arrow {
    background: #b61f2e;
}

.card:hover .card-arrow .arrow {
    border-color: #fff;
}

.card-bottom-stripe {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: repeating-linear-gradient(
        45deg,
        #e17938,
        #e17938 10px,
        #e17938 10px,
        #e17938 18px
    );
}

/* Tablet */

@media (max-width:1024px) {

    .cards {
        grid-template-columns: repeat(2, 1fr);
    }

    .card-content {
        padding: 45px 15px 25px;
    }

    .desktop {
        display: none;
    }
}

/* Mobile */

@media (max-width:768px) {

    .cards {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .card-content {
        padding: 45px 15px 25px;
    }

    .card-icon {
        top: -32px;
        width: 65px;
        height: 65px;
    }

    .desktop {
        display: none;
    }
}

/* Desktop */

@media (min-width:769px) {

    .mobile {
        display: none;
    }

}